.jf_social_icons {
  list-style: none;
  padding: 0;
  margin: 0;
}
.jf_social_icons li {
  float: left;
  margin: 3px;
  background-image: url(../images/jf/jf_typo/jf_social_icons_v4.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  text-indent: -999999px;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.jf_social_icons li.facebook {
  background-position: 0px 0;
}
.jf_social_icons li.twitter {
  background-position: -36px 0;
}
.jf_social_icons li.google {
  background-position: -72px 0;
}
.jf_social_icons li.youtube {
  background-position: -108px 0;
}
.jf_social_icons li.soundcloud {
  background-position: -144px 0;
}
.jf_social_icons li.yahoo {
  background-position: -180px 0;
}
.jf_social_icons li.ebay {
  background-position: -216px 0;
}
.jf_social_icons li.linkedin {
  background-position: -252px 0;
}
.jf_social_icons li.vimeo {
  background-position: -288px 0;
}
.jf_social_icons li.instagram {
  background-position: -324px 0;
}
.jf_social_icons li.tumblr {
  background-position: -360px 0;
}
.jf_social_icons li.skype {
  background-position: -396px 0;
}
.jf_social_icons li.pinterest {
  background-position: -432px 0;
}
.jf_social_icons li.blogger {
  background-position: -468px 0;
}
.jf_social_icons li.dribbble {
  background-position: -504px 0;
}
.jf_social_icons li a {
  width: 36px;
  height: 36px;
  font-size: 0;
  display: block;
}
.jf_social_icons.transparent li {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.jf_social_icons.transparent li:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.jf_social_icons.rotate li:hover {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
body.rtl .jf_social_icons li {
  float: right;
}
